Subject: Re: Request for merging "r-team" branch
From: Ricardo Wurmus <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: [email-masked], Christopher Baines <[email-masked]>
Date: Mon, 12 May 2025 14:37:51 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Andreas,

> from the number and nature of recent commits on master, I think 
> you have
> just merged. Can we close this bug and delete the branch, as 
> suggested
> by policy?

Yes, I've just merged and am now preparing the next CRAN update.

> How about wip-r-team? It dates from two years ago and is 
> probably
> obsolete, but it would be preferable if you could confirm before
> deleting it.

The wip-r-team branch is obsolete.  I'll delete it.

-- 
Ricardo